.menu-link {
  display: flex;
  padding: 10px;
  align-items: center;
  font-weight: 500;
  border-radius: 10px;
  cursor: pointer;

  &:hover {
    background-color: #80808024;
  }

  .menu-link_text {
    margin-left: 10px;
  }
}

@media only screen and (max-width: 992px) {
  .menu-link {
    display: block;

    &:hover {
      display: block;
    }

    .menu-link_text {
      display: none;
    }
  }
}
